/* $Id: hplay.h,v 1.1 1997/05/20 14:52:59 joe_hot Exp $
*/
extern char *program;
extern long samp_rate;
extern int audio_init PROTO((int argc, char *argv[]));
extern void audio_term PROTO((void));
extern void audio_play PROTO((int n, short *data));

